import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for Article
void main() {
  final instance = ArticleBuilder();
  // TODO add properties to the builder and call build()

  group(Article, () {
    // String articleNumber
    test('to test the property `articleNumber`', () async {
      // TODO
    });

    // String defaultWarehouseId
    test('to test the property `defaultWarehouseId`', () async {
      // TODO
    });

    // String id
    test('to test the property `id`', () async {
      // TODO
    });

    // String name
    test('to test the property `name`', () async {
      // TODO
    });

    // bool scannable
    test('to test the property `scannable`', () async {
      // TODO
    });

  });
}
